<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Aurora Store
  ~  Copyright (C) 2021, Rahul Kumar Patel <whyorean@gmail.com>
  ~  Copyright (C) 2022, The Calyx Institute
  ~  Copyright (C) 2023, grrfe <grrfe@420blaze.it>
  ~
  ~  Aurora Store is free software: you can redistribute it and/or modify
  ~  it under the terms of the GNU General Public License as published by
  ~  the Free Software Foundation, either version 2 of the License, or
  ~  (at your option) any later version.
  ~
  ~  Aurora Store is distributed in the hope that it will be useful,
  ~  but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~  GNU General Public License for more details.
  ~
  ~  You should have received a copy of the GNU General Public License
  ~  along with Aurora Store.  If not, see <http://www.gnu.org/licenses/>.
  ~
  --><resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="about_bhim">"BHIM - UPI"</string>
    <string name="about_bhim_summary">"Donate via UPI"</string>
    <string name="about_bitcoin_bch">"Bitcoin Cash"</string>
    <string name="about_bitcoin_bch_summary">"Donate via Bitcoin Cash (BCH)"</string>
    <string name="about_bitcoin_btc">"Bitcoin"</string>
    <string name="about_bitcoin_btc_summary">"Donate via Bitcoin (BTC)"</string>
    <string name="about_bitcoin_eth">"Ethereum"</string>
    <string name="about_bitcoin_eth_summary">"Donate via Ethereum (ETH)"</string>
    <string name="about_fdroid">"F-Droid"</string>
    <string name="about_fdroid_summary">"Get the Aurora Store via F-Droid."</string>
    <string name="about_gitlab">"GitLab"</string>
    <string name="about_gitlab_summary">"Get the Aurora Store source code from Aurora OSS on GitLab."</string>
    <string name="about_libera">"Liberapay"</string>
    <string name="about_libera_summary">"Become a patron on Liberapay"</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_paypal_summary">"Donate via PayPal"</string>
    <string name="about_telegram">"Telegram"</string>
    <string name="about_telegram_summary">"Join the Aurora Support group for discussions or suggestions."</string>
    <string name="about_xda">"Dev Thread"</string>
    <string name="about_xda_summary">"See the Aurora Store XDA thread for discussions or suggestions."</string>
    <string name="account_anonymous">"Anonymous"</string>
    <string name="account_anonymous_insecure">"Anonymous (insecure)"</string>
    <string name="account_google">"Google"</string>
    <string name="account_logged_out">"You are logged out"</string>
    <string name="account_login_using">Log in using</string>
    <string name="account_logout">Log out from Aurora</string>
    <string name="action_back">"Back"</string>
    <string name="action_blacklist">"Blacklist"</string>
    <string name="action_blacklist_add">"Add to Blacklist"</string>
    <string name="action_cancel">"Cancel"</string>
    <string name="action_check">"Check"</string>
    <string name="action_clear">"Clear"</string>
    <string name="action_close">"Close"</string>
    <string name="action_copy">"Copy"</string>
    <string name="action_copy_link">"Copy Link"</string>
    <string name="action_disable">"Disable"</string>
    <string name="action_export">"Export"</string>
    <string name="action_import">"Import"</string>
    <string name="action_filter">"Filters"</string>
    <string name="action_filter_all">"All"</string>
    <string name="action_filter_apply">"Apply"</string>
    <string name="action_filter_apps_with_ads">"Apps with ads"</string>
    <string name="action_filter_downloads">"Downloads"</string>
    <string name="action_filter_gsf_dependent_apps">"GSF dependent"</string>
    <string name="action_filter_misc">"Misc"</string>
    <string name="action_filter_paid_apps">"Paid"</string>
    <string name="action_filter_rating">"Ratings"</string>
    <string name="action_finish">"Finish"</string>
    <string name="action_get_local_apk">"Save App bundle"</string>
    <string name="action_grant">"Grant"</string>
    <string name="action_granted">"Granted"</string>
    <string name="action_ignore">"Ignore"</string>
    <string name="action_ignore_version">Ignore version</string>
    <string name="action_install">"Install"</string>
    <string name="action_installations">"Installations"</string>
    <string name="action_installing">"Installing"</string>
    <string name="action_join">"Join"</string>
    <string name="action_later">"Later"</string>
    <string name="action_leave">"Leave"</string>
    <string name="action_logout">Log out</string>
    <string name="action_next">"Next"</string>
    <string name="action_ok">"Okay"</string>
    <string name="action_open">"Open"</string>
    <string name="action_pause">"Pause"</string>
    <string name="action_pending">"Pending"</string>
    <string name="action_post">"Post"</string>
    <string name="action_request_analysis">Request new analysis</string>
    <string name="action_restart">"Restart"</string>
    <string name="action_resume">"Resume"</string>
    <string name="action_search">"Search"</string>
    <string name="action_share">"Share"</string>
    <string name="action_uninstall">"Uninstall"</string>
    <string name="action_uninstall_confirmation">"Do you want to uninstall this app ?"</string>
    <string name="action_info">"App Info"</string>
    <string name="action_update">"Update"</string>
    <string name="action_update_all">"Update all"</string>
    <string name="action_whitelist">"Whitelist"</string>
    <string name="action_wishlist_add">"Add to wishlist"</string>
    <string name="details_beta">"Beta program"</string>
    <string name="details_beta_subscribed">"You're a beta tester"</string>
    <string name="details_beta_available">"Join beta program ?"</string>
    <string name="details_beta_description">"You will see new features and bugs before the public does. Give your feedback to developers to help them improve."</string>
    <string name="details_beta_delay">"Enrollment may take some time, you can check status later."</string>
    <string name="details_changelog">"Changelog"</string>
    <string name="details_changelog_unavailable">"Changelog not provided"</string>
    <string name="details_contains_ads">"Contains Ads"</string>
    <string name="details_dependencies">"Dependencies"</string>
    <string name="details_description">"Description"</string>
    <string name="details_dev_address">"Address"</string>
    <string name="details_dev_details">"Developer contact"</string>
    <string name="details_dev_email">"Email"</string>
    <string name="details_dev_profile">"Developer profile"</string>
    <string name="details_dev_website">"Website"</string>
    <string name="details_free">"Free"</string>
    <string name="details_gsf_dependent">"Requires GSF"</string>
    <string name="details_more_about_app">"More about app"</string>
    <string name="details_no_ads">"No ads"</string>
    <string name="details_no_app_match">"No app match found"</string>
    <string name="details_no_dependencies">"No Dependencies"</string>
    <string name="details_no_permission">"No permissions"</string>
    <string name="details_no_updates">"No updates available"</string>
    <string name="details_no_apps_on_sale">"No apps found on sale"</string>
    <string name="details_paid">"Paid"</string>
    <string name="details_permission">"Permission"</string>
    <string name="details_privacy">"Privacy"</string>
    <string name="details_ratings">"Rating and reviews"</string>
    <string name="details_ratings_title_hint">"Review title"</string>
    <string name="details_think_this_app">"What do you think about this app?"</string>
    <string name="download_cancel_all">"Cancel all"</string>
    <string name="download_canceled">"Cancelled"</string>
    <string name="download_clear_finished">Clear finished</string>
    <string name="download_completed">"Download completed"</string>
    <string name="download_eta_calculating">"Calculating"</string>
    <string name="download_eta_hrs">%1$dh %2$dm %3$ds left</string>
    <string name="download_eta_min">%1$dm %2$ds left</string>
    <string name="download_eta_sec">%1$ds left</string>
    <string name="download_failed">"Download failed"</string>
    <string name="download_force_clear_all">"Force clear all"</string>
    <string name="download_metadata">"Getting metadata"</string>
    <string name="download_none">"No downloads"</string>
    <string name="download_pause_all">"Pause all"</string>
    <string name="download_paused">"Paused • <xliff:g id="completed_downloads">%1$d</xliff:g> / <xliff:g id="all_downloads">%2$d</xliff:g>"</string>
    <string name="download_progress">"Downloading • <xliff:g id="completed_downloads">%1$d</xliff:g> / <xliff:g id="all_downloads">%2$d</xliff:g> • <xliff:g id="speed">%3$s</xliff:g>"</string>
    <string name="download_queued">"Queued"</string>
    <string name="download_resume_all">"Resume all"</string>
    <string name="download_speed_estimating">"Estimating"</string>
    <string name="exodus_no_tracker">"Contains no known trackers"</string>
    <string name="exodus_powered">"Powered by Exodus"</string>
    <string name="exodus_progress">"Checking for trackers…"</string>
    <string name="exodus_substring">known trackers(s) found in</string>
    <string name="exodus_view_report">"View report"</string>
    <string name="filter_review_all">"All"</string>
    <string name="filter_review_critical">"Critical"</string>
    <string name="filter_review_five">"Five"</string>
    <string name="filter_review_four">"Four"</string>
    <string name="filter_review_one">"One"</string>
    <string name="filter_review_positive">"Positive"</string>
    <string name="filter_review_three">"Three"</string>
    <string name="filter_review_two">"Two"</string>
    <string name="installer_am_unavailable">Install App Manager or change the installer.</string>
    <string name="installer_root_unavailable">No root access. Grant it or change the installer.</string>
    <string name="installer_shizuku_unavailable">Shizuku is not installed or set up properly.</string>
    <string name="installer_service_available">"Aurora services is available and ready to install."</string>
    <string name="installer_service_unavailable">Install Aurora services 1.0.9 or above, or change the installer.</string>
    <string name="installer_service_misconfigured">Set up Aurora services and grant all permissions first.</string>
    <string name="installer_status_failure">"Installer failed"</string>
    <string name="installer_status_failure_blocked">"Installation was blocked"</string>
    <string name="installer_status_failure_session">"Could not create session"</string>
    <string name="installer_status_failure_conflict">"Conflicting package exists"</string>
    <string name="installer_status_failure_incompatible">"Incompatible app"</string>
    <string name="installer_status_failure_invalid">"Invalid or corrupted APK"</string>
    <string name="installer_status_failure_storage">"Insufficient memory space"</string>
    <string name="installer_status_success">"Successfully installed"</string>
    <string name="installer_status_user_action">"Waiting for user confirmation"</string>
    <string name="menu_disclaimer">"Disclaimer"</string>
    <string name="menu_license">"License"</string>
    <string name="menu_terms">"Terms of service"</string>
    <string name="device_miui_title">"MIUI detected!"</string>
    <string name="device_miui_subtitle">"Session installer can not install apps due to MIUI Optimizations."</string>
    <string name="device_miui_description">"Please, disable MIUI optimizations to allow installations, otherwise you can choose Root or Services installer."</string>
    <string name="device_miui_extra">"Optionally you can choose Native installer, but then you can not install bundled (split) APKs, so choice is yours."</string>
    <string name="dialog_title_self_update">"New update available"</string>
    <string name="dialog_desc_native_split">"You can not install bundled(split) apps via Native Installer. Change your installer to Session, Services or Root."</string>
    <string name="notification_channel_alert">"Quick notification"</string>
    <string name="notification_channel_general">"General notification"</string>
    <string name="onboarding_installer_select">"Select a suitable installer"</string>
    <string name="onboarding_permission_select">"Aurora Store requires following permissions"</string>
    <string name="onboarding_theme_select">"Select what you like"</string>
    <string name="onboarding_title_accent">"Accent"</string>
    <string name="onboarding_title_installer">"Installer"</string>
    <string name="onboarding_title_permissions">"Permissions"</string>
    <string name="onboarding_title_theme">"Themes"</string>
    <string name="onboarding_title_welcome">"Welcome"</string>
    <string name="onboarding_welcome_select">"How you doing?"</string>
    <string name="onboarding_permission_esa">"External Storage Access"</string>
    <string name="onboarding_permission_esa_desc">To save downloads (APKs &amp; OBBs), export and import device configs to and from external storage.</string>
    <string name="onboarding_permission_esm">"External Storage Manager"</string>
    <string name="onboarding_permission_installer">"Installer Permission"</string>
    <string name="onboarding_permission_installer_desc">"Allow installing apps from Aurora Store"</string>
    <string name="onboarding_permission_notifications">"Notifications"</string>
    <string name="onboarding_permission_notifications_desc">"Send notifications regarding installations status"</string>
    <string name="onboarding_permission_doze">"Background Downloads"</string>
    <string name="onboarding_permission_doze_desc">"Allow Aurora Store to download and update apps in background"</string>
    <string name="pref_abandon_session">"Force clear installation sessions"</string>
    <string name="pref_abandon_session_desc">"Clear abandon or pending installation sessions"</string>
    <string name="pref_app_download">"Downloads"</string>
    <string name="pref_common_extra">"Extras"</string>
    <string name="pref_dialog_to_apply_restart">"This setting will be applied after you restart the app"</string>
    <string name="pref_downloader_external">"User external storage"</string>
    <string name="pref_downloader_external_desc">External storage is used for downloads, exports, etc.</string>
    <string name="pref_downloader_path_title">"Download path"</string>
    <string name="pref_downloader_wifi_title">"Download using WiFi only"</string>
    <string name="pref_download_directory_error">"Selected path is not writable"</string>
    <string name="pref_filter_fdroid_summary">"Ignore F-Droid apps from Updates and Installed apps"</string>
    <string name="pref_filter_fdroid_title">"Filter F-Droid apps"</string>
    <string name="pref_filter_google_summary">"Ignore Google apps from Updates and Installed apps"</string>
    <string name="pref_filter_google_title">"Filter Google apps"</string>
    <string name="pref_filter_search_summary">"Search filters are reset on each search. Turn off to save search filters"</string>
    <string name="pref_filter_search_title">"Use non-persistent search filter"</string>
    <string name="pref_insecure_anonymous_summary">"Generate GSF ID locally on device"</string>
    <string name="pref_insecure_anonymous_title">"Insecure anonymous session"</string>
    <string name="pref_install_auto_summary">"Apps are installed instantly after download completes"</string>
    <string name="pref_install_auto_title">"Auto install APKs after download"</string>
    <string name="pref_install_delete_summary">"APKs will be deleted by default"</string>
    <string name="pref_install_delete_title">"Delete APK post-install"</string>
    <string name="pref_install_mode_am">AM installer</string>
    <string name="pref_install_mode_shizuku">Shizuku installer</string>
    <string name="pref_install_mode_native">"Native installer (Deprecated)"</string>
    <string name="pref_install_mode_root">"Root installer"</string>
    <string name="pref_install_mode_services">"Aurora Services (Deprecated)"</string>
    <string name="pref_install_mode_session">"Session installer"</string>
    <string name="pref_install_mode_summary">"Select mode of APK installation"</string>
    <string name="pref_install_mode_title">"Installation method"</string>
    <string name="pref_install_profile_summary">"Select the target profile to install apps to. Only works with the root installation method"</string>
    <string name="pref_install_profile_title">"Installation profiles (Experimental)"</string>
    <string name="pref_vending_version_title">Google Play Version</string>
    <string name="pref_vending_version_device">Default (from device config)</string>
    <string name="pref_network_title">"Networking"</string>
    <string name="pref_network_proxy_title">Proxy</string>
    <string name="pref_network_proxy_enable">"Enable proxy"</string>
    <string name="pref_network_proxy_enable_desc">"Allow all traffic from app to go through the proxy"</string>
    <string name="pref_network_proxy_url">"Proxy URL"</string>
    <string name="pref_ui_accent_title">"Accent"</string>
    <string name="pref_ui_theme_black">"Black"</string>
    <string name="pref_ui_theme_dark">"Dark"</string>
    <string name="pref_ui_theme_dark_x">"Dark X"</string>
    <string name="pref_ui_theme_darkord">Discord</string>
    <string name="pref_ui_theme_light">"Light"</string>
    <string name="pref_ui_theme_system">"Follow System"</string>
    <string name="pref_ui_theme_title">"Theme"</string>
    <string name="pref_ui_title">"Customization"</string>
    <string name="pref_ui_no_for_you">"For You Pages"</string>
    <string name="pref_ui_no_for_you_desc">"Display For You Pages on home screen"</string>
    <string name="pref_ui_similar_apps">"Similar and related apps"</string>
    <string name="pref_ui_similar_apps_desc">"Display similar and related clusters on app details page"</string>
    <string name="pref_updates_incompatible">Incompatible updates</string>
    <string name="pref_updates_incompatible_desc">Show updates for incompatible or disabled apps that may fail to install</string>
    <string name="pref_aurora_only">Aurora Store apps only</string>
    <string name="pref_aurora_only_desc">Show only Aurora Store installed apps in Updates and Installed apps</string>
    <string name="purchase_failed">"Download Failed"</string>
    <string name="purchase_invalid">"App not purchased"</string>
    <string name="purchase_unsupported">"App not supported"</string>
    <string name="purchase_not_found">"App not found"</string>
    <string name="purchase_no_file">"Could not get files"</string>
    <string name="purchase_session_expired">"Session expired, re-login to obtain new session."</string>
    <string name="session_enjoy">Log in and enjoy.</string>
    <string name="session_good">Woah! All good.</string>
    <string name="session_init">Getting things ready…</string>
    <string name="session_login">Log in first</string>
    <string name="session_login_failed_google">Could not log in via Google</string>
    <string name="session_scrapped">Last session scrapped</string>
    <string name="session_verifying">Verifying session</string>
    <string name="session_verifying_google">Verifying Google Session</string>
    <string name="spoof_apply">"Make sure you re-login to apply the spoof"</string>
    <string name="insecure_anonymous_apply">"Make sure you re-login and restart app to apply changes."</string>
    <string name="tab_categories">"Categories"</string>
    <string name="tab_editor_choice">"Editor's choice"</string>
    <string name="tab_for_you">"For you"</string>
    <string name="tab_top_charts">"Top charts"</string>
    <string name="tab_top_free">"Top free"</string>
    <string name="tab_top_grossing">"Top grossing"</string>
    <string name="tab_top_paid">"Top paid"</string>
    <string name="tab_trending">"Trending"</string>
    <string name="title_about">About</string>
    <string name="title_account_manager">"Accounts"</string>
    <string name="title_apps">"Apps"</string>
    <string name="title_app_settings">"App Settings"</string>
    <string name="title_apps_games">"My apps &amp; games"</string>
    <string name="title_apps_library">"Apps in library"</string>
    <string name="title_apps_sale">"Apps on sale"</string>
    <string name="title_apps_sale_provider">"Provider - bestappsales.com"</string>
    <string name="title_blacklist_manager">"Blacklist manager"</string>
    <string name="title_device">"Device"</string>
    <string name="title_download_manager">"Downloads"</string>
    <string name="title_download_playstore">"Play Store"</string>
    <string name="title_games">"Games"</string>
    <string name="title_installation">"Installation"</string>
    <string name="title_installed">"Installed"</string>
    <string name="title_installer">"App Installer"</string>
    <string name="title_language">"Language"</string>
    <string name="title_library">"Library"</string>
    <string name="title_no_network">"No network"</string>
    <string name="title_purchase_history">"Purchase history"</string>
    <string name="title_settings">"Settings"</string>
    <string name="title_spoof_manager">"Spoof manager"</string>
    <string name="title_search_suggestion">"Search suggestion"</string>
    <string name="title_search_results">"Search results"</string>
    <string name="title_updates">"Updates"</string>
    <string name="title_advanced">"Advanced"</string>
    <string name="title_manual_download">"Manual download"</string>
    <string name="toast_abandon_sessions">"Old installation sessions abandoned"</string>
    <string name="toast_anonymous_restriction">"Not available on anonymous accounts"</string>
    <string name="toast_apk_blacklisted">"Blacklisted"</string>
    <string name="toast_apk_whitelisted">"Whitelisted"</string>
    <string name="toast_clipboard_copied">"Copied to clipboard"</string>
    <string name="toast_developer_setting_failed">Turn on developer settings from the device settings to open them.</string>
    <string name="toast_permission_granted">"Permission granted"</string>
    <string name="toast_spoof_applied">Device spoof applied.</string>
    <string name="toast_purchase_blocked">"App purchases not available on Anonymous accounts."</string>
    <string name="toast_manual_unavailable">"The version code you are requesting is unavailable."</string>
    <string name="toast_manual_available">"Congrats, requested version code is available, downloading now."</string>
    <string name="toast_page_unavailable">Browse page unavailable</string>
    <string name="toast_rated_success">Rated, it may take a while to show</string>
    <string name="toast_rated_failed">Could not submit rating</string>
    <string name="toast_aas_token_failed">Could not generate AAS Token</string>
    <string name="toast_export_success">Device config exported</string>
    <string name="toast_export_failed">Could not export device config</string>
    <string name="toast_import_success">Device config imported</string>
    <string name="toast_import_failed">"Could not import device config"</string>
    <string name="toast_proxy_invalid">"Invalid proxy URL, check format!"</string>
    <string name="toast_proxy_success">"Proxy set successfully"</string>
    <string name="toast_proxy_failed">"Failed to set proxy"</string>
    <string name="notification_channel_updater_service">App background download service</string>
    <string name="app_updater_service_notif_title">Background app download</string>
    <string name="app_updater_service_notif_text">Enables background app download</string>
    <string name="ui_accent_0">System</string>
    <string name="ui_accent_1">Blue</string>
    <string name="ui_accent_2">Fuchsia</string>
    <string name="ui_accent_3">Red</string>
    <string name="ui_accent_4">Golden</string>
    <string name="ui_accent_5">Green</string>
    <string name="ui_accent_6">Purple</string>
    <string name="ui_accent_7">Grey</string>
    <string name="ui_accent_8">Pink</string>
    <string name="ui_accent_9">Lime</string>
    <string name="ui_accent_10">Orange</string>
    <string name="ui_accent_11">Light blue</string>
    <string name="ui_accent_12">Disskord blue</string>
    <string name="ui_accent_13">Deep blue</string>
    <string name="update_available">update available</string>
    <string name="updates_available">updates available</string>
    <string name="rate_limited">Oops, This account is rate limited!</string>
    <string name="error">An error occurred!</string>
    <string name="menu">Menu</string>
    <string name="expand">Expand</string>
    <string name="open_in_aurora">Open in Aurora Store</string>
    <string name="spoof_property"><xliff:g id="manufacturer">%1$s</xliff:g> • API <xliff:g id="api">%2$s</xliff:g></string>
    <string name="permissions_denied">Required permissions were denied. Please grant them in order to continue the action</string>
    <string name="search_hint">Search for Apps &amp; Games</string>
    <string name="requesting_new_session">Requesting new session</string>
    <string name="server_maintenance">Server down for maintenance</string>
    <string name="downloading_dep">Downloading additional files for <xliff:g id="app">%1$s</xliff:g></string>
    <string name="notification_channel_updates">Updates notifications</string>
    <string name="notification_updates_available"><xliff:g id="apps_count">%1$d</xliff:g> updates available</string>
    <string name="notification_updates_available_1"><xliff:g id="apps_count">%1$d</xliff:g> update available</string>
    <string name="notification_updates_available_desc_1">A new version of <xliff:g id="app_one_name">%1$s</xliff:g> is available</string>
    <string name="notification_updates_available_desc_2"><xliff:g id="app_one_name">%1$s</xliff:g> and <xliff:g id="app_two_name">%2$s</xliff:g></string>
    <string name="notification_updates_available_desc_3"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g> and <xliff:g id="app_three_name">%3$s</xliff:g></string>
    <string name="notification_updates_available_desc_4"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g>, <xliff:g id="app_three_name">%3$s</xliff:g> and <xliff:g id="apps_count">%4$d</xliff:g> more</string>
    <string name="checking_for_updates">Checking for updates</string>
    <string name="pref_updates_auto">Auto-update apps</string>
    <string name="pref_updates_auto_desc">Configure auto-updates behaviour</string>
    <string name="pref_updates_auto_off">Do not auto-update apps</string>
    <string name="pref_updates_auto_notify">Check &amp; notify for available updates</string>
    <string name="pref_updates_auto_install">Check &amp; install available updates automatically</string>
    <string name="pref_updates_check_frequency">Automatic updates frequency</string>
    <string name="pref_updates_check_frequency_desc">Configure intervals for auto updates, in hour.</string>
    <string name="failed_to_fetch_report">Failed to fetch privacy report</string>
    <string name="access_denied_using_vpn">Access denied! Are you using VPN or Tor?</string>
    <string name="bad_request">Internal error! Please retry after sometime</string>
    <string name="login_rate_limited">Oops, You are rate limited</string>
    <string name="server_unreachable">Server unreachable</string>
    <string name="failed_to_generate_session">Could not generate session</string>
    <string name="verifying_new_session">Verifying new session</string>
    <string name="failed_generating_session">Failed to generate session, error code: <xliff:g id="status_code">%1$d</xliff:g></string>
    <string name="check_connectivity">Check internet connectivity</string>
    <string name="app_language">App Language</string>
    <string name="pref_ui_layout">Layout</string>
    <string name="pref_ui_layout_tab">Select default tab</string>
    <string name="app_links_title">App Links</string>
    <string name="app_links_desc">Allow Aurora Store to open supported links</string>
    <string name="action_enable">Enable</string>
    <string name="action_enabled">Enabled</string>
    <string name="app_link_enabled">App link enabled!</string>
    <string name="app_link_play_store" translatable="false">play.google.com</string>
    <string name="google_play_store_desc">Google Play, also known as the Google Play Store and formerly Android Market.</string>
    <string name="app_link_android_market" translatable="false">market.android.com</string>
    <string name="android_market_desc">Android Market was an online store offering software applications designed for Android devices, retired in 2017.</string>
    <string name="app_link_amazon_appstore" translatable="false">www.amazon.com</string>
    <string name="amazon_appstore_desc">Amazon Appstore is an app store for Android-compatible platforms operated by Amazon.</string>
    <string name="device_doze_title">Battery optimizations detected!</string>
    <string name="device_doze_subtitle">Aurora Store can not install download or update apps in background due to battery optimizations.</string>
    <string name="device_doze_description">Please, disable battery optimizations to allow background operations.</string>
    <string name="device_doze_extra">Optionally you can choose to keep the optimizations enabled, but then you won\'t be able to take benefit of background downloads and automated updates, so choice is yours.</string>
    <string name="pref_self_update_title">Self-updates</string>
    <string name="pref_self_update_summary">Check and notify if a new stable version of Aurora Store is available</string>
    <string name="failed_apk_export">Failed to export APKs</string>
</resources>
